# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(HTTP/Request/Common.pm) perl(LWP/UserAgent.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 1.00
%define module_name Device-CableModem-Zoom5341J
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.00
Release: alt1
Summary: Read info from Zoom 5341J cable modem
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/F/FU/FULLERMD/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module lets you automate grabbing various information (primarily,
signal stats) from the Zoom 5341J DOCSIS 3 cable modem.  It doesn't work
for the "plain" 5341 G or H models, only J; see the
the Device::CableModem::Zoom5341 manpage module for them.
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/D*

%changelog
* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

